* body {
    font-family: 'Poppins', sans-serif;
}

.none {
    display: none !important;
}


header {
    height: 800px;
    padding: 31px 0 100px;
    background-color: black;
    color: #fff;
    background-image: url("/img/Fon.jpg");
    background-size: cover;
    background-position: center center;
    border-radius: 0 0 54px 54px;
}

header a {
    color: #fff;
}

/* _________________________________________________________________ */

.container {
    margin: 0 auto;
    max-width: 1440px;
    padding: 0 32px;
}

.container--header {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 30px;
}

.logo {
    flex-shrink: 0;
}

.nav--list {
    display: flex;
    column-gap: 54px;
    font-size: 14px;
    font-weight: 300;
    text-transform: capitalize;
}



.nav-list__link {
    opacity: 0.7;
}

.nav-list__link--active {
    opacity: 1;
}

.user {
    display: flex;
    column-gap: 8px;
    align-items: center;
}

.user__content {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.user__greeting {
    color: #fff;
    opacity: 0.5;
}

.user__name {
    font-weight: 600;
}



.header__content {
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
    row-gap: 32px;
    text-align: center;
}

.header__title {
    font-weight: 600;
    font-size: 48px;
    line-height: 1.3;
}


/* ________________________________________________________________ 
____________________________________________________________________*/

.form {
    display: flex;
    align-items: center;
    align-self: center;
    font-size: 14px;
    width: 1140px;
    height: 88px;
    padding: 8px;
    background-color: #fff;
    color: #000;
    border-radius: 12px;

}

.form__input-wrapper {
    display: flex;
    flex-direction: column;
    padding: 15px 20px 16px 56px;
    background-repeat: no-repeat;
    background-position: 16px 24px;

}

.form__input--location {
    width: 300px;
    background-image: url('/img/map.svg');

}

.form__input--activity {
    width: 255px;
    background-image: url('/img/bycikle.svg');

}

.form__input--date {
    width: 255px;
    font-size: 14px !important;
    font-weight: 300 !important;
    background-image: url('/img/kalendar.svg');

}

.form__input--guests {
    width: 255px;
    background-image: url('/img/people.svg');

}

.form__label {
    font-size: 14px;
    font-weight: 300;
    color: #5B5B5B;
}

.form__input {
    color: #161414;
    font-weight: 500;
    font-size: 14px;
}

.flatpickr-calendar {
    width: 250px !important;
    font-size: 12px !important;
    margin-top: 19px !important;
}

.flatpickr-day {
    max-width: 32px !important;
    height: 32px !important;
    line-height: 32px !important;
}

.form__select {
    color: #161414;
    font-weight: 500;
    font-size: 14px;
}

.form__input::placeholder {
    color: #161414;
}


/* ____________________________________________________________________ */

.main {
    padding: 120px 0;
    display: grid;
    gap: 120px;
}

.title {
    font-weight: 600;
    font-size: 32px;
    line-height: 1.5;
    color: #161414
}

.section__header {
    margin-bottom: 64px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.section__cards {
    display: grid;
    gap: 32px;
}

.section__cards--popular {
    grid-template-columns: repeat(6, 1fr);
}

.section__cards--hotels {
    grid-template-columns: repeat(4, 1fr);
}

.section__cards--2-in-row {
    grid-template-columns: repeat(2, 1fr);
}

.card {
    position: relative;
}

.card--wide {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 32px;
}

.card__link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.card__title {
    color: #161414;
    font-size: 16px;
    font-weight: 500;
}

.card__title--hotels {
    margin-bottom: 12px;
}

.card__img {
    border-radius: 12px;
    margin-bottom: 8px;
    width: 100%
}

.cart__img--hotels {
    margin-bottom: 10px;
}

.cart__img--activities {
    margin-bottom: 16px;
}

.card__location {
    position: relative;
    color: #979797;
    font-size: 13px;
    z-index: 10;
}

.card__location:hover {
    color: #7B61FF
}

.card__location--icon {
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: 0px 1px;
    background-image: url('/img/icons/point.svg');
}

.card__footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card__rating {
    display: flex;
    align-items: center;
    gap: 2px;
}

/* _______________________________________________________ */


.card__img--no-margin {
    margin: 0;
}

.card__desc {
    display: flex;
    flex-direction: column;
    gap: 16px;

}

.card__title--bid {
    font-size: 16px;
    font-weight: 600;
    color: #161414
}

.card__text {
    font-size: 16px;
    color: #5B5B5B;
    line-height: 2;
}


.card__footer--wide {
    margin-top: auto
}

.card__footer--link {
    position: relative;
    z-index: 1;
    font-size: 12px;
    color: #878787;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: 0px 1px;
}

.card__footer--link:hover {
    color: #7B61FF;
}

.card__footer-link--date {

    background-image: url('/img/icons/smallcalendar.svg');
}

.card__footer-link--author {
    background-image: url('/img/icons/user3.svg');
}

.card__footer-link--coments {
    background-image: url('/img/icons/sms.svg');
}


/* ________________________________________________________
____________________________________________________________ */


.about-us {
    margin: 0 auto;
    max-width: 1144px;
    display: grid;
    gap: 32;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 25px;
}

.about-us__desc {
    display: grid;
    gap: 32px;
    align-content: center;
}

.about-us__title {
    font-size: 32px;
}

.about-us__text {
    font-size: 16px;
    line-height: 2;
    color: #5B5B5B;
}

.about-us__btn {
    justify-self: flex-start;
}

.about-us__img {
    border-radius: 24px;

}

/* __________________________________________________________________
___________________________________________________________________ */

.footer {
    padding: 120px 0;
    background-color: #F9F9F9;
}

.footer__row {
    display: grid;
    gap: 64px;
    grid-template-columns: repeat(3, auto);
}

.footer__copyright {
    max-width: 354px;
    display: grid;
    gap: 16px;
}

.footer__text {
    margin-bottom: 16px;
    font-size: 13px;
    color: #5B5B5B;
}

.footer__socials {
    display: flex;
    align-items: center;
    gap: 32px;
}

.footer__nav__wrapper {
    display: flex;
    gap: 64px;
}



.footer__nav {
    display: flex;
    flex-direction: column;
    grid-template: 20px;
}

.footer__nav-title {
    font-size: 18px;
    font-weight: 500;

}

.footer__nav-list {
    display: grid;
    grid-template: 12px;
}


.footer__nav-link {
    font-size: 13px;
    color: #5B5B5B;
}

.footer__nav-link:hover {
    color: #7B61FF;
}


/* ___________________________________________________________________________________
___________________________________________________________________________________ */


.footer__subscribe {
    max-width: 388px;
}


.footer__subcribe--title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
}

.subcribe {
    display: grid;
    grid-template-columns: auto 72px;
    gap: 16px;
}

.subcribe__input-wrapper {
    position: relative;
}

.input__subcribe {
    padding: 32px 20px 16px 56px;
    width: 300px;
    height: 72px;
    border-color: #fff;
    border-radius: 12px;
    background-image: url(/img/icons/yellowsms.svg);
    background-repeat: no-repeat;
    background-position: 18px 27px;
}


.input__subcribe {
    width: 100%;
}

.subcribe__label {
    top: 26px;
    left: 56px;
    position: absolute;
    font-size: 14px;
    font-weight: 300;
    color: #5B5B5B;
    transition: all 0.2s ease;
    pointer-events: none;
}

.input__subcribe:focus~.subcribe__label,
.input__subcribe:valid~.subcribe__label {
    top: 16px;
    left: 56px;
}

/* .input__subcribe:invalid~.subcribe__label {
    top: 16px;
    left: 56px;
    color: #ff0000;
} */

.subcribe__label--top {
    top: 16px;
}